{
  "name": "iLinkWorld",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest",
    "postinstall": "node ./fix-android/android-release-fix.js",
    "release-build": "react-native bundle --platform android --dev false --entry-file index.js --bundle-output ./android/app/src/main/assets/index.android.bundle --assets-dest ./android/app/build/intermediates/res/merged/release/ && cd ./android && gradlew clean && gradlew app:assembleRelease && cd .. && adb install ./android/app/build/outputs/apk/release/app-release.apk",
    "debug-build": "react-native bundle --platform android --dev false --entry-file index.js --bundle-output ./android/app/src/main/assets/index.android.bundle --assets-dest ./android/app/src/main/res/ && cd ./android && ./gradlew clean && ./gradlew assembleDebug && cd .. &&  adb install ./android/app/build/outputs/apk/debug/app-debug.apk",
    "start-emulator": "emulator -avd Nexus_5X_API_29 -dns-server 8.8.8.8",
    "start-emulator-pixel": "emulator -avd Pixel_2_API_29 -dns-server 8.8.8.8",
    "run-debug": "cd android && ./gradlew clean && cd .. && react-native run-android",
    "run-release": "cd android && gradlew clean && cd .. && react-native run-android --variant=release"
  },
  "dependencies": {
    "@expo/react-native-action-sheet": "^3.8.0",
    "@ideditor/country-coder": "^4.0.0",
    "@react-native-clipboard/clipboard": "^1.12.1",
    "@react-native-community/async-storage": "^1.9.0",
    "@react-native-community/datetimepicker": "^3.5.2",
    "@react-native-community/netinfo": "^6.0.2",
    "@react-native-community/viewpager": "^3.3.0",
    "@react-native/normalize-color": "^2.1.0",
    "apsl-react-native-button": "^3.1.1",
    "axios": "^0.19.2",
    "events": "^3.0.0",
    "formik": "^2.2.9",
    "geolib": "^3.0.3",
    "lottie-ios": "3.2.3",
    "lottie-react-native": "^5.1.3",
    "moment-timezone": "^0.5.28",
    "prop-types": "^15.7.2",
    "react": "17.0.2",
    "react-native": "0.65.0",
    "react-native-action-button": "^2.8.5",
    "react-native-animatable": "^1.3.2",
    "react-native-best-viewpager": "^1.0.4",
    "react-native-blob-util": "^0.14.0",
    "react-native-calendario": "^0.2.10",
    "react-native-camera": "^3.30.0",
    "react-native-cardview": "^2.0.2",
    "react-native-copilot": "^2.4.3",
    "react-native-credit-card-input": "^0.4.1",
    "react-native-db-models": "^0.1.3",
    "react-native-device-info": "^2.1.1",
    "react-native-dialog": "^5.6.0",
    "react-native-dropdown-picker": "^5.1.28",
    "react-native-dropdownalert": "^4.3.0",
    "react-native-elements": "^1.1.0",
    "react-native-geolocation": "^1.0.0",
    "react-native-geolocation-service": "4.0.0",
    "react-native-gesture-handler": "1.6.1",
    "react-native-i18n": "^2.0.15",
    "react-native-image-crop-picker": "^0.36.4",
    "react-native-loader": "^1.2.1",
    "react-native-loading-spinner-overlay": "^1.0.1",
    "react-native-local-mongodb": "^2.2.9",
    "react-native-maps": "^1.4.0",
    "react-native-maps-directions": "^1.7.0",
    "react-native-material-bottom-navigation": "^1.0.3",
    "react-native-material-bottom-navigation-performance": "^0.7.8",
    "react-native-material-cards": "^1.0.9",
    "react-native-material-dialog": "^0.7.6",
    "react-native-material-dropdown": "^0.11.1",
    "react-native-material-dropdown-v2": "^0.12.0",
    "react-native-modal": "^12.1.0",
    "react-native-modal-datetime-picker": "^10.2.0",
    "react-native-onesignal": "^3.9.0",
    "react-native-paper": "^2.16.0",
    "react-native-pdf": "^6.4.0",
    "react-native-permissions": "^3.0.5",
    "react-native-phone-call": "^1.0.9",
    "react-native-popup-dialog": "^0.18.3",
    "react-native-progress": "^3.6.0",
    "react-native-qrcode-scanner": "^1.5.4",
    "react-native-range-datepicker": "^1.8.2",
    "react-native-responsive-dimensions": "^2.0.1",
    "react-native-root-toast": "^3.2.1",
    "react-native-safe-area-context": "0.7.3",
    "react-native-screens": "^2.3.0",
    "react-native-simple-dialogs": "1.2.1",
    "react-native-snackbar-component": "1.1.8",
    "react-native-snap-slider": "^0.3.0",
    "react-native-svg": "^9.5.0",
    "react-native-svg-transformer": "^0.14.3",
    "react-native-swipeout": "^2.3.6",
    "react-native-switch-selector": "^1.1.14",
    "react-native-tab-view": "^2.14.0",
    "react-native-textinput-effects": "^0.5.1",
    "react-native-toast-notifications": "^3.4.0",
    "react-native-vector-icons": "^6.5.0",
    "react-native-webview": "^11.26.1",
    "react-native-wizard": "^2.1.0",
    "react-navigation": "3.13.0",
    "react-navigation-drawer": "^1.4.0",
    "react-navigation-material-bottom-tabs": "^1.0.0",
    "react-navigation-stack": "^2.10.4",
    "react-navigation-tabs": "^2.11.2",
    "react-navigation-transitions": "^1.0.12",
    "react-redux": "^7.2.0",
    "reanimated-bottom-sheet": "^1.0.0-alpha.10",
    "redux": "^4.0.5",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.3.0",
    "reselect": "^4.0.0",
    "slugify": "^1.4.0",
    "thousands": "^1.0.1",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "7.14.0",
    "jest": "^26.6.3",
    "jetifier": "^1.6.5",
    "metro-react-native-babel-preset": "^0.66.0",
    "react-native-codegen": "^0.0.7",
    "react-test-renderer": "17.0.1",
    "redux-logger": "^3.0.6"
  },
  "jest": {
    "preset": "react-native"
  }
}
